<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="CpLuMow4" text="Gastond"></string>
    <string id="NzbJtdPe" text="Arentor"></string>
    <string id="qGDbHbvl" text="Nylia"></string>
    <string id="UTm3ZfIw" text="Belarn"></string>
  </strings>
</base>